Printago API
GET /v1/customizer/fonts/store

List custom fonts

List the store's uploaded custom fonts.

Requires: customizer.manage

Response Schema

StoreCustomFontWithUrl[]
Array of StoreCustomFontWithUrl, each with:
createdAtrequired
string
format: date-time
downloadUrlrequired
string
familyNamerequired
string
idrequired
string
pattern: ^[a-z0-9]{24}$
licenseAttestedAtrequired
string
format: date-time
licenseAttestedByUserIdrequired
string
storagePathrequired
string
storeIdrequired
string
pattern: ^[a-z0-9]{24}$
updatedAtrequired
string
format: date-time

Example Response

200 OK — application/json
[
  {
    "downloadUrl": "string",
    "familyName": "string",
    "storagePath": "string",
    "licenseAttestedAt": "2025-01-15T12:00:00.000Z",
    "licenseAttestedByUserId": "string",
    "id": "string",
    "storeId": "string",
    "createdAt": "2025-01-15T12:00:00.000Z",
    "updatedAt": "2025-01-15T12:00:00.000Z"
  }
]